22 November 2024 17:32 - Duangchai Sriphrachan

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Duangchai Sriphrachan

Start date:
Due date:

% Done:

Estimated time:

22 November 2024

100%
0.00 hour

Description

0000000000000000DoC boobooDoobooDhooDonbonooDooDoono00a0Da

History

#1 - 27 November 2024 17:44 - Duangchai Sriphrachan

- % Done changed from 0 to 70

#2 - 27 November 2024 17:49 - Duangchai Sriphrachan

- Status changed from New to Feedback

#3 - 29 November 2024 09:32 - Duangchai Sriphrachan

- % Done changed from 70 to 100

14 March 2025
